# Hr Holidays Auto Extend

With this module, we will be able to extend automatically a leave when the period is reached.

This might be necessary for leaves without a clear return date for the employee.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

- Access leave types and mark it as “Auto extendable”
- When the manager approves the leave, the “Auto extendable” check will be marked
- When we decide that the leave is no longer extendable, we can uncheck it.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- CreuBlanca

### Contributors

- Enric Tobella

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr-holidays project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.